Bug 1938547 - qsynth-0.9.2 is available
Summary: qsynth-0.9.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qsynth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-14 11:18 UTC by Upstream Release Monitoring
Modified: 2021-03-23 01:32 UTC (History)
3 users (show)

Fixed In Version: qsynth-0.9.2-1.fc34 qsynth-0.9.2-1.fc32 qsynth-0.9.2-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 20:15:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-14 11:18:00 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.9.1-1.fc34
URL: http://qsynth.sourceforge.net/qsynth-index.html#Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4135/

Comment 1 Upstream Release Monitoring 2021-03-14 11:18:07 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-03-14 14:29:38 UTC
FEDORA-2021-4753110f1b has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4753110f1b

Comment 3 Fedora Update System 2021-03-14 14:29:39 UTC
FEDORA-2021-7f42249b21 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7f42249b21

Comment 4 Fedora Update System 2021-03-14 14:29:40 UTC
FEDORA-2021-de82009bb1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-de82009bb1

Comment 5 Fedora Update System 2021-03-14 19:16:05 UTC
FEDORA-2021-4753110f1b has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4753110f1b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4753110f1b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-15 01:33:04 UTC
FEDORA-2021-7f42249b21 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7f42249b21`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7f42249b21

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-15 01:41:55 UTC
FEDORA-2021-de82009bb1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-de82009bb1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-de82009bb1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-19 20:15:06 UTC
FEDORA-2021-4753110f1b has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-23 01:11:16 UTC
FEDORA-2021-7f42249b21 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-23 01:32:43 UTC
FEDORA-2021-de82009bb1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.